X
Tryk her for at gå til webstedets mobilversion.

Supportforum

plugin end

  • Ingen svar
  • 1 har dette problem
  • 2 visninger
Skrevet

hi

Firefox provides the stop of plugin support for the end of 2016. Is it possible to have a specific date or version number for which the plugins no longer work?

thanks

hi Firefox provides the stop of plugin support for the end of 2016. Is it possible to have a specific date or version number for which the plugins no longer work? thanks

Yderligere systemdetaljer

Installerede plugins

  • ActiveTouch General Plugin Container Version 105
  • Adobe PDF Plug-In For Firefox and Netscape 15.17.20050
  • Citrix Online App Detector Plugin
  • Garmin Communicator Plug-In 4.2.0.0
  • Google Update
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 11.25.2 for Mozilla browsers
  • The plugin allows you to have a better experience with Microsoft SharePoint
  • Shockwave Flash 23.0 r0
  • VaxVoIP SIP SDK plug-in for mozilla and firefox

Program

  • User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:48.0) Gecko/20100101 Firefox/48.0

Yderligere information

Luk